Subject: Re: [PATCH 2/3] [POWERPC] Fix kernel build errors for mpc8272ads and mpc8560ads

From: Vitaly Bordug <[email-masked]>
Date: Wed, 31 Jan 2007 08:15:19 +0300

On Tue, 30 Jan 2007 22:41:57 -0600
Kumar Gala wrote:

> 
> On Jan 30, 2007, at 10:39 PM, Vitaly Bordug wrote:
> 
> > On Tue, 30 Jan 2007 17:41:14 -0600
> > Kumar Gala wrote:
> >
> >>
> >> On Jan 30, 2007, at 5:09 PM, Vitaly Bordug wrote:
> >>
> >>>
> >>> Recent update of asm-powerpc/io.h caused cpm-related stuff to
> >>> break in the
> >>> current kernel. Current patch fixes it, as well as other
> >>> inconsistencies
> >>> expressed, that do not permit targets from working properly:
> >>>
> >>> - Updated dts with a chosen node with interrupt controller,
> >>
> >> Why do we need this?  I'm not aware of any other boards having to
> >> set this?
> >
> > Correct. In fact I dropped that change, after "dtc -f"  discussion  
> > but forgot
> > to clear this line from desc. Will resend in a few minutes, thanks  
> > for pointing it out.
> 
> I think the 8272 dts still had the node in it.
> 
No it does not, in the latest resubmit series at least - just have checked.

--
Sincerely, Vitaly